import request from '@birt/funclib/AxiosUtil'
export default {
  methods:{
    upgrade(data){
      return request({
        url: '/project/upgrade',
        method: 'post',
        headers: {
          'Content-Type':'multipart/form-data',
        },
        data
      })
    }
  }
}